package org.texttechnologylab.project.gruppe_05_1.xml;

import org.w3c.dom.Node;

public interface XmlOperations {
    FileObjectFactory factory = FileObjectFactory.getFactory();
    Object fromXmlNode(Node node);
}
